print.summary.rq {quantreg} | R Documentation

## Print Quantile Regression Summary Object

### Description

Print summary of quantile regression object

### Usage

    ## S3 method for class 'summary.rq'
    print(x, digits=max(5, .Options$digits - 2), ...)
    ## S3 method for class 'summary.rqs'
    print(x, ...)

### Arguments

`x` | This is an object of class `"summary.rq"` produced by a call to `summary.rq()`.
`digits` | Significant digits reported in the printed table.
`...` | Optional arguments passed to printing function

### See Also

`summary.rq`

[Package quantreg version 5.24 Index]